<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Project:Object</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <form action="ItemSearchResulet.html" method="post">
          <input type="search" autocomplete="on" list="list" value="Gorilla">
          <input type="submit" value="検索">
          </form>
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->    
    
    <!--商品ID、商品名、商品価格、商品説明文、曲目、画像 -->
    <div class="container">
        <div class="row center">
			<h5 class=" col s12 light">商品情報更新</h5>
		</div>
        
		<div class="row">
            <form action="UserManagement.html" method="POST">
                <div class="row">
				    <textarea cols="50" rows="2">David Kollar: Sculpting in time</textarea>
                    <label>商品名</label>
				</div>
                <div class="row">
                    <input type="number" value="1234">
                    <label>商品価格</label>
                </div>
                <div class="row">
                    <textarea cols="50" rows="5">スロバキアの尖鋭ギタリストDavid Kollarが2019年にリリースした最新作。 ソ連の伝説的映画監督のAndrei Tarkovskyの詩にインスパイアされ、多くの明示的および暗示的なレベルで表現されたアコースティック色の強いサウンド。 フランスのトランペット奏者Erik Truffaz、ノルウェーのトランペット奏者Arve Henriksonとのコラボレーションは 奥深い。</textarea>
                    <label>商品説明文</label>
                </div>
                <div class="row">
                    <textarea cols="50" rows="10">
                        1:song1 
                        2:song2
                        3:song3
                        4:song4
                    </textarea>
                    <label>曲目</label>
                </div>
                <div class="row">
                    <input type="file">
                </div>
                <br>
                <br>
                <input type="submit" value="更新する">
            </form>    
        </div>
        
    </div>
    
</body>
</html>